---
title: llarp::time_delta

---

# llarp::time_delta



 [More...](#detailed-description)

## Public Attributes

|                | Name           |
| -------------- | -------------- |
| const TimePoint_t | **[at](Classes/structllarp_1_1time__delta.md#variable-at)**  |

## Detailed Description

```cpp
template <typename Time_Duration >
struct llarp::time_delta;
```

## Public Attributes Documentation

### variable at

```cpp
const TimePoint_t at;
```


-------------------------------

Updated on 2022-10-25 at 00:38:15 +0000